[BETA] Get Collection
curl --request GET \
--url https://api.topsort.com/public/v1/assets/collection/{collection-id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/assets/collection/{collection-id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/assets/collection/{collection-id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Assets API
[BETA] Get Collection
Retrieves a collection.
GET
/
public
/
v1
/
assets
/
collection
/
{collection-id}
[BETA] Get Collection
Autorisierungen
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Pfadparameter
Collection ID.
War diese Seite hilfreich?
⌘I